[
	{
		"name":"helpBtn",
		"actions":{"click":"onClickHelpBtn","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"isToggle":true, "selected":false,"tooltip":"Help"}
	},{
		"name":"tbBtn",
		"actions":{"click":"onClickToolbarBtn","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"isToggle":true, "selected":false,"tooltip":"Toolbar"}
	},{
		"name":"homeBtn",
		"settings":{"tooltip":"Home"},
		"actions":{"click":"onClickHomeBtn","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"nextInvBtn",
		"settings":{"visible":false}
	},{
		"name":"prevInvBtn",
		"settings":{"visible":false}
	},{
		"name":"videoBtn",
		"settings":{"visible":false}
	},{
		"name":"audioBtn",
		"settings":{"visible":false}
	},{
		"name":"txtButton",
		"settings":{"visible":false}
	},{
		"name":"dictionaryBtn",
		"settings":{"visible":false}
	},{
		"name":"grammarApendixBtn",
		"settings":{"visible":false}
	},{
		"name":"speakingAppendixBtn",
		"settings":{"visible":false}
	},{
		"name":"speakingHelpBtn",
		"settings":{"visible":false}
	},{
		"name":"writingHelpBtn",
		"settings":{"visible":false}
	},{
		"name":"transcriptBtn",
		"settings":{"visible":false}
	},{
		"name":"sampleCompositionBtn",
		"settings":{"visible":false}
	},{
		"name":"readingBtn",
		"settings":{"visible":false}
	},{
		"name":"exitBtn",
		"actions":{"click":"onClickExitBtn","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"tooltip":"Exit"}
	},{
		"name":"coursebookBtn",
		"settings":{"visible":true,"tooltip":"Coursebook","book":"Coursebook", "isToggle":true},
		"actions":{"click":"changeBook","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"workbookBtn",
		"settings":{"visible":true,"tooltip":"Workbook","book":"Workbook", "isToggle":true},
		"actions":{"click":"changeBook","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"grammarbookBtn",
		"settings":{"visible":true,"tooltip":"Grammar Book","book":"GrammarBook", "isToggle":true},
		"actions":{"click":"changeBook","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"nextPage",
		"settings":{"visible":false,"tooltip":"Next page"},
		"actions":{"click":"clickNextPage","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"prevPage",
		"settings":{"visible":false,"tooltip":"Previous page"},
		"actions":{"click":"clickPrevPage","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"closePage",
		"settings":{"visible":false,"tooltip":"Close page"},
		"actions":{"click":"clickClosePage","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"nextTask",
		"settings":{"visible":false,"tooltip":"Next task"},
		"actions":{"click":"clickNextTask","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"prevTask",
		"settings":{"visible":false,"tooltip":"Previous task"},
		"actions":{"click":"clickPrevTask","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"closeTask",
		"settings":{"visible":false,"tooltip":"Close task"},
		"actions":{"click":"clickCloseTask","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"nextGame",
		"settings":{"visible":false,"tooltip":"Next"},
		"actions":{"click":"clickNextGame","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"prevGame",
		"settings":{"visible":false,"tooltip":"Previous"},
		"actions":{"click":"clickPrevGame","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"closeGame",
		"settings":{"visible":false,"menu":"Games","tooltip":"Close"},
		"actions":{"click":"clickCloseGame","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	}
]
